# Alles is altijd al van Ons: beginselprogramma voor een intersectionele en dekoloniale politiek

**Willem Schinkel<br/>Gloria Wekker**

**juli 2022**

## BIJ1: verbinding in een verdeelde wereld

<q>
BIJ1 is een politieke partij uit noodzaak.
Dat betekent dat we geen enkele vermeende politieke noodzakelijkheid accepteren:
niet de noodzakelijkheid van grenzen of geweld, niet die van geld of groei,
en niet die van economie of efficiëntie.
</q>

<emph>
BIJ1 is een politieke partij uit noodzaak.
</emph>
Want doorgaan op de huidige weg is geen optie.
De aarde wordt uitgeput, mensen worden verdeeld,
het verschil tussen rijk en arm groeit,
en geld en geweld heersen.
Een andere wereld is noodzakelijk.

BIJ1 strijdt voor die andere wereld.
Een wereld van radicale gelijkwaardigheid en economische rechtvaardigheid.
Een wereld waarin we niet langer door racisme, seksisme, validisme,
kolonialisme, imperialisme en kapitalisme verdeeld worden.
Een wereld die niet onbewoonbaar gemaakt wordt door de
kapitalistische geldzucht van een kleine klasse van grootverdieners.

Streven naar een andere wereld betekent niet slechts het verbeteren van de bestaande.
BIJ1 bedrijft geen politiek om procentjes koopkracht te sprokkelen,
om bestaande instituties een stukje efficiënter te maken,
of om te scoren in de media door vliegen af te vangen bij andere politieke partijen.
Het gaat ons niet om het verbeteren van het bestaande,
<emph>maar om het verbeelden van het mogelijke.</emph>

Dat BIJ1 politiek bedrijft uit noodzaak betekent dat we
geen enkele vermeende politieke noodzakelijkheid accepteren:
niet de noodzakelijkheid van grenzen of geweld,
niet die van geld of groei, en niet die van economie of efficiëntie.

De wereld die we nastreven bestaat ook niet uit instituties
die nu vaak als noodzakelijk gezien worden.
In het bijzonder jegens geweldsinstanties als politie,
gevangenis en leger voeren we een abolitionistische politiek.
We weten dat straffen leidt tot misdaad,
en dat transformatieve rechtvaardigheid tot verzoening kan leiden.
We weten dat voorbereidingen voor oorlog
(investeringen in legers en een expansieve NAVO)
de oorzaak van oorlog zijn.
Een abolitionistische politiek is dus niet slechts een politiek van afschaffing,
maar van de vervanging van structuren en praktijken
die op straffen en geweld gebaseerd zijn
door structuren en praktijken die op verzoening en geweldloos samenleven gericht zijn.

In weerwil van wat de meeste politieke partijen beweren,
is die andere wereld mogelijk.
Er zijn alternatieven.
Wij belichamen die, en we werken met zo veel mogelijk mensen en organisaties die,
elk op hun eigen manier,
strijden voor radicale gelijkwaardigheid en economische rechtvaardigheid.
BIJ1 is een platform voor <emph>het experimenteren met meer liefdevolle manieren om te leven.</emph>
Een motor voor verbinding in het licht van de manieren waarop wij verdeeld worden.

### Racisme

Racisme, alledaags, institutioneel en structureel, verdeelt ons.
De praktijk van witte suprematie verdeelt levenskansen langs raciale lijnen.
Witheid is een machtsvorm die opereert op basis van discriminatie
en het bevoordelen van een witte middelmaat in alle maatschappelijke sectoren,
maar bovenal is het een machtsvorm die het leven van witte mensen in de praktijk
meer de moeite waard vindt om te beschermen dan het leven van mensen van kleur.
Daarmee beperkt en verdeelt het ook witte mensen,
omdat het ze reduceert tot participatie in geweld,
en ze ervan weerhoudt om solidair te zijn in een strijd tegen macht en geweld.

### Seksisme

Seksisme, patriarchaat en heteronormativiteit verdelen ons.
Masculiniteit is een machtsvorm die discrimineert en mannelijke middelmaat beloont,
maar bovenal is het een gewelddadige manier om in de wereld te zijn.
Het langs lijnen van gender en heteronormativiteit besturen van mensen
staat solidariteit in de weg en doet dat ten koste van de levens
van vrouwen, van queer levens, van het leven van transpersonen,
van al het leven dat tegenover mannelijk leven staat
en vooral van al het leven dat zich onttrekt aan de dominante man/vrouw dichotomie.

### Validisme

Validisme verdeelt ons.
Discriminatie van mensen met een fysieke beperking of van neurodiverse mensen
is onderdeel van een machtsvorm die van gezondheid,
van specifieke lichamen en van bepaalde vormen van leven een norm maakt,
en die het leven naar die norm gaat vormgeven.
Dat is een praktijk die levensgevaarlijk is.
Het systeem is zo ingericht dat mensen met een beperking
afhankelijk worden gemaakt van anderen
en daarmee al bij de start van hun leven achter staan.
Mensen met een beperking moeten in staat worden gesteld
om hun leven in te richten en te leiden zoals zij dat willen.
Hiervoor is er ook een ander perspectief nodig op gezondheid.
Niet als iets om te bestraffen, maar als onderdeel van het leven.
In een samenleving waarin wij de verschillen tussen mensen vieren,
nemen wij de stem van mensen die validisme ervaren serieus.
En we bestrijden validisme zoals we racisme, seksisme en transfobie bestrijden.
Het is in ons aller belang om niet langs zulke lijnen verdeeld te worden.

### Kolonialisme

Kolonialisme verdeelt ons.
Het blijft verschillen in levenskansen reproduceren
die gebaseerd zijn op Westerse verovering.
BIJ1 bedrijft politiek vanuit de erkenning
dat Nederland de facto een <emph>koloniale staat</emph> is.
De ongelijkheden die kolonialisme mogelijk maakten,
zijn niet ontmanteld na de formele onafhankelijkheid van de voormalige koloniën,
maar zijn nog steeds in volle glorie aanwezig.
Het recht maakt het zelfs mogelijk dat Nederlandse burgers van kleur
aan de grens gewantrouwd en extra gecontroleerd worden.
Verovering is bovendien een mind set,
een manier om de relatie met de ander en de aarde vorm te geven via geweld.
Mondiale opwarming is niet zonder de blijvende
werking en reproductie van koloniale scheidslijnen te begrijpen,
en zonder dekolonisering van productie in industrie en landbouw
is die opwarming geen halt toe te roepen.

### Kapitalisme

Kapitalisme, het feit dat land en lichamen
in dienst staan van de accumulatie van kapitaal onder enkelen, verdeelt ons.
Het doet ons met elkaar concurreren om kunstmatig schaars gemaakte goederen en diensten.
En het brengt ons in oorlog met de aarde,
die als gratis hulpbron beschouwd wordt maar als gevolg daarvan opwarmt.
Daardoor worden we nog sterker tegen elkaar opgezet,
omdat velen er vooralsnog voor kiezen te houden wat ze denken te hebben,
en dus hun lot verbinden aan het voortbestaan van catastrofes op aarde.

<emph>
Alles wat ons verdeelt is aan ons opgelegd.
Alles wat ons verbindt heeft een nieuwe politiek nodig
om het samenleven vrij te kunnen vormgeven,
</emph>
vrij van de verdeel- en heersstrategieën die aan ons opgelegd worden
in het raciaal en patriarchaal kapitalisme.

Cruciaal voor ons zijn de verbindingen tussen racisme,
seksisme, validisme en kapitalisme.
Onze politiek bestaat altijd uit een analyse van wat ons verdeelt
en uit voorstellen voor hoe we ons verbinden.
Onze politiek is een politiek van verbinding tussen mensen,
en tussen mensen en de aarde.
En daarom van een concrete verbinding tussen thema's.

Die verbinding lukt alleen zo lang we de strijd van de één
niet zien als belangrijker en urgenter dan,
of juist als obstakel voor, die van de ander.
Het in een hiërarchie plaatsen van de thema's
en de assen van macht waarop we strijden verdeelt ons.
Hiërarchieën zijn instrumenten van de machthebbers,
en "het gereedschap van de meester zal het huis van de meester nooit afbreken" (Audre Lorde).
Hiërarchieën worden de wereld ingebracht door alles waar wij tegen strijden,
door een heteropatriarchaal en raciaal kapitalisme
dat staatsmacht op autoritaire manieren aanwendt
om zichzelf in stand te houden
ten koste van een waardig leven voor alle anderen.
Wij strijden tégen hiërarchie, en ook
<emph>
een hiërarchie in onze prioriteiten heeft geen functie binnen BIJ1.
</emph>
Daarbij vinden we een vraag als:
"wie wordt er méér onderdrukt: homo's of zwarte mensen?"
principieel misleidend en verkeerd.
De indruk wordt gewekt alsof alle homo's wit zijn
en alsof er onder zwarte mensen geen homo's zijn.
De bron van de manieren waarop wij verdeeld worden blijft daarmee buiten schot.
Racisme en homofobie zijn geen toevallig parallel bestaande verschijnselen.
Ze komen voort uit de manier waarop een moderniteit
die door kolonialisme en patriarchaal en raciaal kapitalisme is vormgegeven
mensen naar normen modelleert, of ze uitstoot.
Strijd over wie het meest uitgestoten wordt,
draagt bij aan de manieren waarop we verdeeld en uitgestoten worden.

Anderzijds gaan we er niet vanuit dat iedereen in een gelijke uitgangspositie zit.
Vormen van privilege, die een afspiegeling zijn van onze verschillende manieren
om binnen de bestaande machtsstructuren te participeren, verdelen ons.
Verbinding tussen mensen met een verschillende participatie in macht
moet vanuit de gesitueerdheid van mensen vertrekken,
en moet de verschillende manieren waarop verschillende mensen onderdrukt worden onderkennen.
Die onderkenning bevat kennis en strategische aanknopingspunten.
Alleen wanneer we open en specifiek zijn over de manieren waarop we verdeeld worden,
kunnen we werken aan een wereld waarin we verbonden zijn.

Dat klasse, ras, gender en gezondheid voor BIJ1 samenhangen,
is omdat <emph>leven verwevenheid</emph> is.
De bestaande orde is gericht op vernietiging van die verwevenheid,
maar wij denken – en we weten uit ervaring –
dat de kracht van verbinding groter is dan de macht van de verdeling.

We doen daarom alles tegelijk.
We hebben geen rangorde in onze prioriteiten,
of een uiteindelijk belangrijkste programmapunt,
zoals dat bij vrijwel alle andere politieke partijen het geval is,
of het nu om economische groei of klimaat gaat.

Dat voor BIJ1 thema's als kapitalisme, racisme, seksisme,
transfobie, validisme, zorg, politiegeweld,
mondiale opwarming en onderwijs altijd samenhangen,
maakt onze politiek moeilijk.
Maar het betekent ook dat we overal kunnen beginnen te werken aan een andere wereld.

Ieder plan, ieder wetsvoorstel en iedere motie die van BIJ1 uitgaat,
is gebaseerd op onze visie op leven als verweven,
en is gericht op het verbinden van thema's, vormen van strijd en mensen.
Wanneer BIJ1 antiracismewetgeving voorstelt,
is dat altijd óók een ingang in de destructurering van de economie en de destabilisatie van de huidige,
beperkte vormen van democratische politiek.
En wanneer BIJ1 voor radicale klimaatwetgeving pleit,
is dat altijd óók omdat ons een wereld zonder validisme, transfobie en racisme voor ogen staat.
Planetaire plundering – het vormgeven van de aarde naar het model van de plantage –
leidt immers tot een wereld waarin mensen bestuurd worden via hun verdeling door normen,
gezondheid, geld en macht, een wereld waarin samenleven vooral concurreren is.

De crux van de verbindingen waar BIJ1 aan wil bouwen,
ligt in <emph>onze intersectionele en dekoloniale benadering van politiek.</emph>

## Radicale gelijkwaardigheid en intersectionaliteit

<q>
De politiek van BIJ1 is een intersectionele politiek,
een politiek van verbinding in het licht van de manieren
waarop wij verdeeld worden door de meervoudige werking van macht.
Intersectionaliteit is een manier van denken en doen
die voor ons allen, in al onze diversiteit,
een radicaal gelijkwaardig en rechtvaardig leven mogelijk maakt
en géén van ons automatisch op voorsprong of achterstand zet.
</q>

BIJ1 is beducht voor de verleidelijkheid en de gevaren van een enkelvoudig verhaal.
Een verhaal dat, of het om het klimaat, de arbeidsmarkt of het onderwijs gaat,
de werkelijkheid terugbrengt tot één issue:
soms is het klasse,
soms een gebrek aan bijbelvastheid of het niet hebben van de juiste huidskleur.

BIJ1 gaat ervanuit dat er niet één meesternarratief en niet één verklaringsmodel is
voor hoe onze samenleving in elkaar zit.
De politieke werkelijkheid is gevormd door een geschiedenis
waarop kolonialisme, raciaal kapitalisme en ongelijkheid
op alle terreinen hun stempels hebben gedrukt.
Ongelijkheid, naar allerlei verschillende maatstaven gemeten,
zit diep verankerd in onze samenleving
en BIJ1 bestaat om daar verandering in te brengen.

<emph>Meervoudigheid is de mantra van BIJ1:</emph>
bij alles waar we als partij een standpunt over innemen,
waar we de straat voor opgaan,
waarvoor wij midden in de nacht wakker gemaakt kunnen worden,
is de ingewikkeldheid van de werkelijkheid ons uitgangspunt.
Natuurlijk zou het fijner en gemakkelijker zijn als we één reden,
liefst steeds dezelfde, voor een misstand aan zouden kunnen wijzen,
maar dan zouden we meegaan in de dominante,
vaak enkelvoudige en simplistische manier van denken.
Een manier van denken bovendien die allerlei onwelgevallige zaken,
zoals het kolonialisme, graag onder het tapijt veegt.

Alleenstaand moederschap is een goed voorbeeld.
Wie iets zou willen verbeteren aan de omstandigheden
waaronder deze moeders en hun kinderen moeten leven,
zou willen weten waarom armoede in de eerste plaats alleenstaande moeders zo zwaar treft.
BIJ1 neemt geen genoegen met een verklaring die alleen
met inkomen of onderwijsniveau van die moeder te maken heeft;
we willen ook weten waarom de economie zo georganiseerd is
dat die betreurenswaardige inkomenssituatie juist vrouwen treft.
Zijn er ook verbanden met de etnische positie en de klassepositie van die moeders?
Al deze factoren beïnvloeden elkaar ook onderling.

Deze manier van denken wordt intersectionaliteit of kruispuntdenken genoemd.
Daarbij betrekken we ook structuren,
zoals het kolonialisme en het raciaal kapitalisme,
die ver in het verleden teruggaan maar die tot vandaag werkzaam zijn.
Verbindingen zoeken tussen verleden en heden en toekomst;
tussen mensen onderling en tussen mens en dier:
dat is wat BIJ1 doet,
met de blik steeds gericht op een andere, gelijkwaardiger en rechtvaardiger, manier van leven.
Een toekomst die we met elkaar gaan uitvinden.

Om een rechtvaardige toekomst mogelijk te maken,
houden we rekening met iedereen die in Nederland aanwezig is,
maar ook met mensen daarbuiten:
we behandelen iederéén gelijkwaardig.
Dit stelt ons in staat te zien hoe verschillende vormen van bevoorrecht zijn aan de ene kant,
en van achtergesteld zijn aan de andere, met elkaar verbonden zijn.

<emph>
Intersectionaliteit is een manier van denken en doen die voor ons allen,
in al onze diversiteit,
een radicaal gelijkwaardig en rechtvaardig leven mogelijk maakt
en géén van ons automatisch op voorsprong of achterstand zet.
</emph>
BIJ1 begrijpt dat ons sociale en politieke leven, onze instituties en wij zelf,
gevormd en bepaald worden door
enkele belangrijke maatschappelijke 'grammatica's van verschil'.
Met die term geven wij aan
dat er een groot, praktisch en symbolisch gewicht gegeven wordt aan de verschillen tussen ons:
volgens de ongeschreven regels waaronder wij leven,
zijn sommige mensen meer waard dan andere.
Ze verdienen meer, worden meer gewaardeerd en hebben meer mogelijkheden.

Mannen worden doorgaans meer waard geacht dan vrouwen,
witte mensen meer dan mensen van kleur,
mensen uit de middenklasse meer dan die uit de arbeidersklasse.
Enkele van die zo bepalende grammatica's zijn
gender, ras en etniciteit, klasse, seksualiteit, validiteit, religie
en leeftijd.
Afhankelijk van de situatie, spelen nog andere grammatica's een rol,
zoals bijvoorbeeld afkomstig zijn uit de Randstad of uit de provincie.
Vaak hebben we het verschillende gewicht dat aan ons toegekend wordt ook zélf,
onbewust, geïnternaliseerd.
Zo zijn sommige vrouwen ervan overtuigd dat ze
minder geschikt zijn voor leidinggevende functies
en menen veel mannen dat ze altijd iets te vertellen hebben
dat sowieso méér de moeite waard is dan wat anderen weten en te zeggen hebben.

De meeste mensen kunnen zich iets voorstellen bij gender.
Nederlanders laten zich graag voorstaan op hun veronderstelde uitstekende,
gelijke genderverhoudingen, die ze graag aan het buitenland voorhouden.
Met die gelijkheid valt het in de praktijk nogal tegen.
Kenmerkend voor de kapitalistische productiewijze
in grote delen van de Westerse wereld
is een na de industrialisatie gecreëerde scherpe scheiding
tussen het domein van het betaalde werk,
en het domein van het leven 'thuis'.
De productie werd uit huis gehaald,
en werd het domein van de mannelijke kostwinner.
Thuis bleef de zorg voor het leven over als het domein van vrouwen,
die huishouden en zorgtaken op zich namen, onbetaald.
Dat gold tenminste voor de vrouwen die een meer bevoorrechte positie hadden
óf een man die genoeg verdiende om zijn gezin te onderhouden;
voor veel vrouwen uit de arbeidersklasse bleef het zo
dat ze werk thuis en buitenshuis moesten zien te combineren.
Dus klasse speelde een belangrijke rol bij deze ontwikkeling.
Nog altijd wordt dat werk thuis geen werk genoemd, dat wordt liefde genoemd.
Ook in veel gebieden buiten het Westen moesten vrouwen
zorg voor kinderen en arbeid buitenshuis blijven combineren,
zoals ze altijd al gedaan hadden,
bijvoorbeeld in voormalige plantagemaatschappijen.
In weer andere landen, waar arbeid buitenshuis voor vrouwen niet aanvaard werd,
bleven ze thuis zorgtaken verrichten, maar niet uit rijkdom.

Wanneer we de ontwikkelingen van de rolverdeling tussen mannen en vrouwen –
een heteronormatief patroon – bezien,
is het duidelijk dat er altijd mensen geweest zijn,
zoals alleenstaande vrouwen en mannen,
mensen die het zich niet konden veroorloven te trouwen,
en LGBTQIA+'s, die buiten dit patroon vielen en zich daarnaar niet wilden of konden voegen.

Inmiddels zijn in de Nederlandse samenleving vrouwen meer buitenshuis gaan werken,
maar ze besteden nog steeds drie keer zoveel tijd aan onbetaalde zorg dan mannen.
<emph>Het kapitalisme, dat afhankelijk is van verse arbeidskracht,</emph>
profiteert dus van de onbetaalde arbeid van vrouwen.
Vrouwen die betaald werk en zorg moeten combineren
kunnen dat alleen wanneer ze voldoende verdienen om een deel van de zorg
uit te besteden aan vrouwen onderaan de sociale ladder.
Alleenstaande moeders horen dan ook bij de bevolkingsgroep
met het grootste risico op langdurige armoede.
En nog steeds kan 30% van de vrouwen niet van eigen inkomsten leven.

<emph>De dwang tot loonarbeid leidt</emph> zo tot verschillende effecten voor mannen en vrouwen,
maar ook voor mensen die zich niet voegen naar dat tweewaardige onderscheid.
Het verminderen van de afhankelijkheid, en het belang,
van betaald werk – wij leven niet om te werken –
is daarom één manier om genderongelijkheid te bevechten.
Het is ook een manier om raciale uitbuiting tegen te gaan,
omdat diegenen die het zich kunnen veroorloven hun betaalde werk
afhankelijk maken van de zorgarbeid van verzorgers –
veelal vrouwen van kleur – uit andere delen van de wereld.
De manieren waarop we verdeeld worden, hangen dus samen.

Gender is een goed voorbeeld voor hoe de meeste andere grammatica's ook functioneren,
namelijk op drie niveaus.
Gender is het persoonlijke, symbolische en institutionele principe
dat mannelijkheid en vrouwelijkheid in een samenleving organiseert
en verschillende waarden aan die posities toekent.
Steeds meer komen we erachter en wordt erkend
dat er méér genderposities zijn dan die twee dominante vormen: man of vrouw.
Mensen die een tussenpositie innemen,
die zich niet in één genderpositie herkennen,
die zich genderqueer voelen en noemen of nonbinair of trans.
In feite houdt de disciplinering van gender in slechts twee posities een vorm van geweld in:
soms gaat dat om puur fysiek geweld op straat,
maar het gaat ook al om het geweld van de socialisatie,
in de belichaamde en disciplinerende representatie van wat 'normaal' is.
Op allerlei manieren worden we gedwongen om ons tot één uitsluitende genderpositie te verhouden.
Dus hoewel er de laatste decennia ruimte bevochten is om méér genderposities te realiseren,
zijn de boodschappen die we doorkrijgen over wat het betekent om een persoon te zijn
nog steeds veelal gebaseerd op het oude, tweevoudige denkraam.
Dat denken is zó sterk, dat we nauwelijks buiten of boven deze categorieën kunnen denken.

### Persoonlijk

Op persoonlijk niveau organiseert gender identiteiten en de samenleving
door eigenschappen toe te schrijven aan mannen en vrouwen:
vrouwen zouden emotioneler en verzorgender zijn en mannen rationeler en afstandelijker.
Dat de meeste mensen zich in werkelijkheid ergens tussen die twee extreme posities in bevinden, doet er niet toe;
gender verricht ideologisch werk dat de vormgeving van ons leven aan macht onderwerpt.

### Symbolisch

Op symbolisch niveau kent gender verschillende
culturele waardering toe aan datgene wat mannen en vrouwen doen,
waarbij mannelijkheid hoger gewaardeerd wordt.
Mannelijkheid en vrouwelijkheid geven betekenis aan ons,
aan ons leven, aan de dingen die we ondernemen.
Wanneer er veel vrouwen in een 'vrouwelijke' beroepsgroep werkzaam zijn,
zoals in het onderwijs of de verpleging, wordt aan het beroep geen hoge status toegekend.
Komen daar mannen binnen dan worden ze met open armen ontvangen en maken carrière als een speer.
Mannelijk geconnoteerde beroepen, van CEO tot brandweerman,
van agent tot hoogleraar, hebben een hogere status.
Als daar vrouwen binnenkomen, zijn er vaak geen open armen,
maar eerder de bekende draaideur.

### Institutioneel

Op institutioneel niveau, tenslotte, zijn beloning en arbeidsvoorwaarden
in de meer mannelijk geconnoteerde beroepen vaak beter.
Deze drie niveaus van gender beïnvloeden en versterken elkaar.
Maar daarmee zijn we er nog niet.

De verschillende grammatica's van verschil –
gender, ras en etniciteit, klasse, seksualiteit, validiteit, religie en leeftijd
–
zijn gelijktijdig werkzaam en bepalen met elkaar onze levenskansen en mogelijkheden.
Het beeld dat hierbij vaak gebruikt wordt,
is dat ieder van ons met een rugzak op rondloopt,
waarin een bepaalde combinatie van al deze verschillende positioneringen zit.
Zo levert het aanzienlijke voordelen op om een witte,
middenklasse heteroman te zijn.
Het levert zo maar, gratis en voor niets,
méér op dan aan witte mannen uit de arbeidersklasse toekomt,
om maar te zwijgen over de speelruimte en mogelijkheden van
lesbische transvrouwen om hun leven vrij vorm te geven.
De kaarten zijn niet rechtvaardig geschud en zijn dat nooit geweest.
Het is pas de laatste decennia dat daar systematisch aandacht aan besteed is
en inzicht in gekomen is door de ontwikkeling van het intersectioneel gedachtengoed
in allerlei (inter-)nationale sociale bewegingen en in enkele academische kringen.
Intersectionaliteit besteedt systematische aandacht aan machtsverschillen tussen mensen en groeperingen.
Het is nog lang geen gemeengoed om intersectioneel te denken
en van alle politieke partijen is BIJ1 de enige
die dat inclusieve denken omhelst, praktiseert en uitdraagt.
Maar als het aan ons ligt, blijft dat niet zo.

De bestaande stand van zaken, met zijn onrechtvaardige verdeling
van welvaart, gezondheid, onderwijs en ontplooiingsmogelijkheden voor verschillende mensen,
wordt door de meeste politieke partijen met hand en tand verdedigd,
waarbij er velen vinden dat die ongelijkheid nog veel verder doorgedreven moet worden,
tot uitzetting en ontneming van het Nederlandse paspoort aan toe.
Intersectionaliteit als uitgangspunt nemen stelt ons in staat
om die ongelijkheid diepgaand te bekritiseren en door te prikken.
BIJ1 deelt de wijdverbreide gedachte niet dat die onrechtvaardige verdeling
van begerenswaardige maatschappelijke en welzijnsgoederen,
nu eenmaal het 'gerechtvaardigde loon' is van degenen die in de prijzen
vallen en dus ook de 'eigen schuld' van degenen die ze mislopen.

Een intersectionele politiek legt met andere woorden bloot
hoe de <emph>macht</emph> in Nederland en ook daarbuiten <emph>verdeeld</emph> is.
Die ongelijke verdeling van macht wordt gespiegeld in de bestaande politieke verhoudingen.
We hoeven maar te kijken naar de samenstelling van de Tweede Kamer qua gender,
ras en etniciteit, seksualiteit en klasse.
Iets soortgelijks zien we in de jaarlijkse lijstjes van de 200 meest invloedrijke personen in Nederland.
Ook de geschiedenis van affaires bij overheidsdiensten die burgers surveilleren,
etnisch profileren en criminaliseren,
wijst op de diepgaande ongelijkheid die op dagelijkse basis gereproduceerd wordt.
Intersectionaliteit is een meervoudige, complexe manier van denken en handelen,
die recht doet aan de complexiteit van de werkelijkheid waarin we leven.
<emph>
De politiek van BIJ1 is daarom een intersectionele politiek,
een politiek van verbinding in het licht van de manieren
waarop wij verdeeld worden door de meervoudige werking van macht.
</emph>

### Dekolonialiteit

<q>
Er is geen radicaal gelijkwaardige en rechtvaardige samenleving mogelijk zonder dekolonialiteit.
Dekolonialiteit betreft meer dan het aan de orde stellen van de doorwerking van de geschiedenis.
Het betekent ook het bestrijden van het blijvend onrecht dat de westerse versie van moderniteit
- moderniteit als kolonialiteit - voortbrengt.
</q>

Ook dekolonialiteit is een kenmerkende eigenschap van het denken en handelen van BIJ1.
In lijn met ons uitgangspunt dat Nederland een koloniale cultuur is,
is dekolonisering in alle domeinen van de samenleving,
in onze instituties en in onszelf,
een even noodzakelijk onderdeel van ons denken en instrumentarium als intersectionaliteit.
Het gaat dus niet alleen om het verdisconteren van ras en etniciteit
als een belangrijk element van hoe onze samenleving,
onze instituties en wijzelf in elkaar zitten.
Het gaat ook om een principiële stellingname om de werking
van kolonialiteit in onze geschiedenis nu eindelijk onder ogen te zien
in het licht van de manieren waarop die geschiedenis doorwerkt in het heden.
<emph>
Er is geen radicaal gelijkwaardige en rechtvaardige samenleving mogelijk zonder dekolonialiteit.
</emph>

Een belangrijk motto van het dekoloniale denken is <emph>'moderniteit is kolonialiteit.'</emph>
Dat wil zeggen dat er geen sprake kon zijn van de moderne ontwikkeling
van de combinatie tussen kapitalisme en liberale democratie zonder kolonialiteit, en andersom.
De continuïteiten tussen een geschiedenis van een op ras gebaseerd imperium
en een huidige samenleving waarin ras een beslissend onderdeel is,
zowel voor mensen van kleur als – in tegengestelde richting – voor witte mensen,
verwijzen naar een fundamentele opdracht die BIJ1 zichzelf stelt.
Dat is het systematisch aan de orde stellen van dit 'vergeten' deel van de Nederlandse geschiedenis.
Het feit dat de aanwezigheid van mensen van kleur in de Nederlandse samenleving
in de decennia sinds hun vestiging hier vanaf het eind van de veertiger jaren
het racistische politieke platform van opeenvolgende politieke partijen is geworden,
is niet alleen wrang en onaanvaardbaar,
het is ook een bewijs van de militante onwetendheid van de betreffende partijen.
BIJ1, daarentegen, praktiseert en draagt dekoloniaal gedachtengoed uit
en is ook daarmee uniek in de Nederlandse politiek.
Maar ook hier geldt:
we doen er alles aan om hier niet uniek in te blijven.

Vanaf het begin van de zestiende eeuw was Nederland
een geduchte Europese speler in de zoektocht naar koloniën,
die voor inkomsten voor handelsmaatschappijen,
de Nederlandse schatkist en individuele investeerders moesten zorgen.
Slavenhandel, slavernij en gedwongen arbeid vormden de hoeksteen
in de verschillende delen van het Nederlandse imperium,
ook in Nederland zélf was bijvoorbeeld gedwongen arbeid in de veenkoloniën aan de orde.
Het aandeel van deze activiteiten in de Nederlandse economie
was aanzienlijk groter dan door velen lang beweerd is.
Hele Nederlandse industrieën waren gebaseerd op het doen voortbestaan en groeien van het imperium.
De grondslagen voor het vormen van een imperium zijn het verlangen
naar monetair gewin en de overtuiging dat men onderdeel uitmaakt
van een natie waarvan de lotsbestemming is anderen van kleur,
die per definitie als minderwaardig gedefinieerd worden,
aan zich te onderwerpen en tot arbeid te dwingen.
In een notendop:
de grondslagen van imperialisme waren en zijn raciaal kapitalisme
en de daarmee gepaard gaande gevoelens van superioriteit.

Nog steeds bestaat er veel weerstand in Nederland tegen het aanvaarden
van de noodzaak van dekoloniaal gedachtengoed en er werk van te maken.
Het is één van de grootste publieke geheimen van Nederland
dat het gedurende vierhonderd jaar een imposant imperiaal rijk had,
dat ooit bestond uit onder meer de staat New York in de huidige Verenigde Staten,
Suriname en Caraïbisch Nederland – Aruba, Bonaire, Curaçao en Saba, St.
Eustatius en Sint Maarten – het eiland Tobago in het Caraïbisch gebied,
Noord Brazilië, allerlei forten en nederzettingen aan de kust van West Afrika,
Zuid Afrika en Formosa (hedendaags Taiwan).
Maar de 'parel in onze kroon' was Indonesië,
liefkozend de 'Gordel van Smaragd' genoemd.
Door dat indrukwekkende imperiale rijk was Nederland tot 1945 een belangrijke wereldspeler.
Met name de onafhankelijkheid van Indonesië hakte er flink in
en het heeft zeventig jaar geduurd voor de regering de beslissing nam
om onderzoek te laten verrichten naar de oorlogsmisdaden
van de uitgezonden Nederlandse militairen in de twee oorlogen
die Nederland voerde tegen de onafhankelijkheid van zijn ex-kolonie.

Het hele narratief over dit fundamentele onderdeel van de Nederlandse geschiedenis
is stelselmatig gebagatelliseerd en weggewerkt op alle niveaus van het onderwijs.
Dat wil zeggen dat 'wij' het sinds enkele eeuwen niet de moeite waard hebben gevonden
om kennis over deze geschiedenis te delen met toekomstige generaties.
Maar nog fundamenteler is dat de organisatie,
inhoud en verdeling van kennis, over de hele linie,
ingebed is in een vorm van kolonialiteit die gedurende eeuwen de drijvende kracht achter kennisproductie was.
Kennisontwikkeling over de stand van de zon,
maan en de sterren voor navigatie van schepen,
over tropische ziekten en gezond voedsel na maandenlange zeereizen,
over verschillende talen en culturen,
werd aangedreven door de zorg om het behoud van ongelijkheid,
om controle over dat koloniale rijk.
Maar van een kritische en systematische bestudering
van de geschiedenis van verschillende disciplines is geen sprake.
De indeling in disciplines binnen de academie en van 'vakken' op het voortgezet onderwijs
is dus geen neutrale of onschuldige,
en we kunnen beginnen met het onderwijs en andere instituties te dekoloniseren
door de koloniale (en patriarchale) inbedding van die instituties te bestuderen
en tegen te gaan in zowel de inhoud van het onderwijs
(het wegnemen van censuur en historische blinde vlekken)
als de vorm waarin onderwijs gegeven wordt
(het wegnemen van patriarchale, Westerse, ongelijkwaardige onderwijsvormen en kennisconcepten en –praktijken)

Geen wonder dat er een buitengewoon rooskleurig zelfbeeld
bij veel witte Nederlanders heeft kunnen ontstaan,
dat in essentie bestaat uit het idee:
'wij zijn niet racistisch;
wij hebben niets meegekregen van wat er in dat imperium gebeurde,
dat is volledig aan ons voorbij gegaan;
en bovendien vond het zo ver van hier en zo lang geleden plaats,
dat wij er niets van hoeven te weten.'
Dekolonialiteit houdt ook in dat we onder ogen zien
dat op grond van 400 jaar kolonialisme een 'cultureel archief' gevormd is,
waarbij superioriteit en inferioriteit op basis van ras en etniciteit
stevig in ons en onze instituties geïnstalleerd zijn.
We moeten er op alle fronten werk van maken
om dat culturele archief aan het licht te brengen en te ontmantelen.
Koloniale wonden moeten geheeld worden en dat doen we niet door te blijven zwijgen.

Maar er is al iets veranderd, en <emph>BIJ1 is onderdeel van die verandering:
het grote zwijgen</emph> rond het Nederlandse imperiale verleden is <emph>eindelijk en onomkeerbaar</emph> doorbroken.
Dekolonialiteit betreft meer dan het aan de orde stellen van de doorwerking van de geschiedenis.
<emph>Het betekent ook het bestrijden van het blijvend onrecht dat de westerse versie van moderniteit</emph>
– moderniteit als kolonialiteit – <emph>voortbrengt</emph>.
Daarom steunt BIJ1 bijvoorbeeld de BDS-beweging – Boycot, Desinvesteringen en Sancties –
in haar strijd tegen de koloniale praktijken van Israël jegens de Palestijnen.
Dat is ook een antiracistische strijd die langs twee lijnen werkt.
Het is een strijd <emph>tegen het racisme</emph> waarmee Israël een apartheidsregime heeft opgebouwd.
En het is een strijd <emph>tegen het antisemitisme</emph> dat de kern vormt
van het vastleggen en essentialiseren van Joden
op een vermeende duizenden jaren lange geschiedenis
en een grond die met geweld veroverd moet worden.

De apartheidsstaat Israël en de voortgaande kolonisering
van Palestijns land en Palestijnse levens
zijn een prisma voor de westerse manier om de wereld vorm te geven
via verovering door natiestaat en kapitalisme.
Ook in de dekoloniale strijd wordt daarom duidelijk dat
<emph>
de manieren waarop mensen verdeeld worden samenhangen.
</emph>
Geen serieuze feministische strijd als die niet ook dekoloniaal is.
Geen werkelijk antiracisme zonder solidariteit met de dekoloniale strijd van de Palestijnen.
Geen echte strijd tegen antisemitisme zonder kritiek op de manieren
waarop het bestaande beleid van Israël ook Joodse mensen reduceert.
En geen werkelijke democratie zonder antikapitalisme.

Ook de <emph>hedendaagse imperialistische oorlogen en interventies</emph>
zijn geworteld in de kolonialiteit van het Westen.
Door middel van militaire interventies en economische blokkades probeert het Westen,
met de Verenigde Staten als grootmacht,
haar koloniale grip op de wereld te behouden,
om toegang tot grondstoffen te krijgen en om
elke andere economische route dan de kapitalistische af te snijden.
Dat is historisch gebeurd in veel landen in Latijns-Amerika
en Afrika, in Korea en Vietnam, en in het Midden Oosten.
In recente decennia zijn gewelddadige interventies
in Somalië, Mali, Libië, Afghanistan, Irak en Syrië
slechts enkele voorbeelden hiervan.
Interventies en oorlogen gevoerd onder het mom van een 'vredesmissie',
maar ook praktijken die bestaan onder de vlag van de 'beveiliging'
van logistieke ketens of van het technologisch 'management van migratie',
zijn doorgaans manieren om westerse macht te consolideren.
BIJ1 is daarom een uitgesproken antimilitaristische partij,
en dat betekent dat we ons actief inzetten voor demilitarisering
en voor het beëindigen van het beschamende feit
dat Nederland in de top tien van wapenexporteurs staat.
Tegenover de agressie van expansieve staten stellen we vormen van geweldloos verzet.
Die staan tegenover de naïviteit waarmee bijvoorbeeld
gedurende decennia uitbreiding van de NAVO
(een onterecht overblijfsel uit de zogenaamde Koude Oorlog)
nagestreefd is, met alle gevolgen van dien.

De imperialistische en koloniale belangen van het Westen
hebben wereldwijd miljoenen levens gekost
en hebben de omstandigheden gecreëerd
waardoor honderdduizenden mensen hun land moeten ontvluchten.
Ook migratievraagstukken en de technologische infrastructuren van grenzen en grensbewaking
kunnen daarom niet zonder de blijvende reproductie van koloniale scheidslijnen gezien worden.

Ook zijn er verbanden tussen <emph>kolonialiteit en de manieren
waarop we met de aarde, dieren, bossen en oceanen omgaan.</emph>
Het fundamentele model van extractie van waarde uit de aarde
(het mijnen van grondstoffen voor winstmaximalisatie),
en van zoveel mogelijk accumulatie,
van hoe we met de arbeid van mensen,
met het leven en de lichamen van dieren en met grondstoffen omgaan,
herinnert nog steeds aan de plantage-economie.
Daarin wordt biodiversiteit tot monocultuur gereduceerd,
en wordt werk tot grotendeels onbetaalde arbeid gedisciplineerd.
Niets daaraan is noodzakelijk.
Zoals vele vormen van kleinschalige,
gemeenschappelijke productie zonder winstoogmerk laten zien,
is de wereldbevolking zelfs béter te voeden door beter met de aarde om te gaan.
Alsof het noodzakelijk is dat alle anderen zich opofferen voor de 1% rijkste mensen op aarde,
alsof het model van waarde-extractie uit aarde en arbeid het enig mogelijke model is,
alsof er steeds op miraculeuze wijze sprake is van de 'wonderbaarlijke vermenigvuldiging'
als het op regenwouden en andere bossen aankomt,
en alsof we de problemen van nu straffeloos naar toekomstige generaties door kunnen schuiven.
Een dekoloniale benadering van de aarde is de enig gerechtvaardigde,
waarbij onderlinge afhankelijkheid van menselijke en niet-menselijke anderen een duurzamere grondslag biedt.

## Economische rechtvaardigheid: economie, ecologie en democratie

<q>
Ons uitgangspunt is dit: alles is altijd al van ons.
Alleen het samenwerken van mensen is verantwoordelijk voor economische productie.
Het is dat samenwerken dat nog het meest uitgebuit wordt binnen het kapitalisme,
en wel zo dat economische productie gelijk staat aan ecologische destructie.
</q>

We bevinden ons op <emph>een specifiek moment in de cyclus van raciaal kapitalisme.</emph>
Een moment waarop witte mensen in het Westen hun privileges zien afbrokkelen.
Witte arbeiders hadden een deal met het kapitaal:
ze mochten meedoen aan het verzamelen van eigendom
in de vorm van enkele kruimels van het kapitaal
en in de vorm van wat wel een 'psychologisch loon' genoemd is:
een ervaring van witte superioriteit.
En ze kregen dat in ruil voor hun desolidarisering met arbeiders van kleur.
Dankzij die deal konden witte arbeiders het na de Tweede Wereldoorlog relatief beter krijgen,
maar vooral binnen een patriarchaal kostwinnersmodel en ten koste van arbeiders in (voormalig) gekoloniseerde landen,
en uiteindelijk ook ten koste van hun eigen uitbuiting,
zij het dat die iets getemperd was.
<emph>Men koos voor structureel racisme, seksisme, validisme en nationalisme boven radicale solidariteit.</emph>
De naam voor die deal was 'verzorgingsstaat'.

Die deal is opgezegd,
onder meer omdat kapitalisme ook via schuld medewerking af kan dwingen:
schuld van landen, van bedrijven, van instituties, en van huishoudens en individuen.
Maar het relatieve verlies van privileges heeft geleid tot een heropleving van fascistische politiek,
die eruit bestaat dat de privileges van witte mannen met geweld verdedigd worden.
Het is <emph>op dit specifieke moment dat BIJ1 ontstaan is.</emph>
Een gevaarlijk moment, waarop fascisme,
– een racialiserende mobilisatie van arbeiders in de vorm van 'het volk'
zonder het wijzigen van kapitalistische productieverhoudingen – genormaliseerd is,
en het politieke veld beheerst in tandem met neoliberalisme –
in belangrijke mate de oorzaak van het verlies van de voordelen van witte arbeiders.
Nogmaals, BIJ1 is uit noodzaak geboren.

De tot nog toe bestaande linkse politieke partijen in Nederland
hebben nog niet volledig beseft dat de naoorlogse deal
tussen witte arbeiders en kapitaal is opgezegd.
Ze streven nog te vaak naar herstel.
Naar herstel van de verzorgingsstaat,
ook al was dat een manier om mensen,
verdeeld via ras, gender en klasse,
te doen participeren in een kapitalistische economie.
Naar een beter aandeel van arbeidsloon in het nationaal inkomen
en de groei daarvan (de arbeidsinkomensquote),
of naar een andere,
gunstigere manier om te participeren in kapitaalaccumulatie
en mensen dus voor uitbuiting beschikbaar te maken.
Ze denken, kortom, dat er iets te redden valt.
BIJ1 breekt met die herstelpogingen,
omdat we denken dat er bínnen het huidige systeem niets te redden valt.
We willen iets radicalers dan redding.

BIJ1 doet niet mee aan de lobby voor een leukere exploitatie.
<emph>Ons uitgangspunt is dit: alles is altijd al van ons.</emph>
Alleen het samenwerken van mensen is verantwoordelijk voor economische productie.
Het is dat samenwerken dat nog het meest uitgebuit wordt binnen het kapitalisme,
en wel zo dat economische productie gelijk staat aan ecologische destructie.
Maar dat alles door ons geproduceerd wordt,
door het samenwerken van mensen die altijd meer voor elkaar overhebben
dan de neoliberale sjablonen van op zichzelf gerichte individuen kunnen vatten,
betekent dat het ook aan ons is <emph>om collectief bezit van onze productiemiddelen na te streven.</emph>
En dat het ook aan ons is om te breken met het blinde productivisme dat de aarde uitput
in de irrationele ratrace van de 'economische groei'.

Zo lang we uitgebuit worden in een economie
waarin enkelen rijk worden over de ruggen van de rest,
is van werkelijke democratie geen sprake.
Zolang de economische sfeer,
die zo veel van ons leven – en van onze dood – bepaalt,
via autoritair bestuur van CEO's en aandeelhouders georganiseerd wordt,
is het te vroeg om te zeggen dat we een democratie zijn.
BIJ1 streeft daarom naar een <emph>economische democratisering.</emph>

Dat wil zeggen dat we onze afhankelijkheden
van 'economische groei' en van kapitaalmarkten willen verkleinen
en de zeggenschap van arbeiders over productie willen vergroten.

Zeggenschap over productie betekent dat we een gedeeld bezit van productiemiddelen nastreven.
Maar dat doen we niet om een ditmaal door arbeiders georganiseerd productivisme tot stand te brengen.
Er wordt meer geproduceerd dan de aarde aankan.
Controle over productiemiddelen is daarom
<emph>
een democratische manier om productie te beperken, te herorganiseren en te prioriteren.
</emph>

Dat is waarom het belangrijk is ons niet langer te laten gijzelen
door de irrationele eis economische groei te bewerkstelligen.
We moeten ons afvragen waarom we voor de abstractie 'economie' zouden werken,
als we weten dat dat destructief is voor de aarde en voor onszelf,
en dat de gerealiseerde 'groei' bij een handvol kapitalisten terechtkomt.
Collectief bezit van productiemiddelen is dus
niet het enige doel van economische democratisering.

Economische rechtvaardigheid vergt de decommodificatie
– het uit de sfeer van de markt en de individuele betalingen halen –
van de activiteiten die de infrastructuur van het samenleven vormen:
zorg, onderwijs, voedselproductie, mobiliteit.
Dat wil zeggen dat goederen, diensten, ideeën en mensen
niet langer tot handelswaar gemaakt worden.
Alles wat tot nu toe gecommodificeerd is,
staat in het teken van de accumulatie van kapitaal
bij een extreem kleine minderheid van grootkapitalisten.

Die kapitalisten dreigen met kapitaalvlucht zodra hun accumulatie in gevaar komt.
Om werkelijke stappen naar economische rechtvaardigheid te zetten,
is het daarom belangrijk <emph>controle te krijgen over de geldproductie,
dus over banken, munt en rentestanden.</emph>
Dat is voor BIJ1 een <emph>radicaal democratisch</emph> streven.

Ook in de <emph>ecologie</emph> is diversiteit en verbinding het devies.
Leven is verweven, en we kunnen het ons niet veroorloven te doen alsof
voedselproductie, mondiale opwarming, het verdwijnen van biodiversiteit,
migratie, kapitalistische exploitatie en het vrijkomen van dodelijke virussen
in de eenentwintigste eeuw niet samenhangen.

De kapitalistische productiewijze en de ermee gepaard gaande koloniale grondhouding
heeft tot een mondiale opwarming geleid
die de voorwaarden voor waardig leven op aarde radicaal bedreigt.
Met name de levens van arme mensen en van mensen van kleur worden bedreigd
door wat eufemistisch 'klimaatverandering' genoemd wordt.

Voor het eerst in de geschiedenis van het menselijk leven op aarde
is sprake van een door mensen tot stand gebrachte
vernietiging van de voorwaarden voor leven op aarde.
Maar het zijn niet simpelweg 'mensen' in abstracto geweest
die hiervoor verantwoordelijk zijn.
Het zijn overwegend witte kapitalisten met een koloniale grondhouding geweest.
Die constatering is belangrijk bij het zoeken naar manieren
om opwarming en het levensbedreigende verlies van biodiversiteit
tegen te gaan en te leren leven met de reeds gedane schade.

We verwachten daarbij dus niet dat de oplossing komt
van veelal westerse wetenschappers en bedrijven,
die via gepatenteerde technologie aan geo-engineering dreigen te gaan doen
(het nog verder technologisch manipuleren van aarde en klimaat)
en dat als oplossing voor het klimaatprobleem zien.
Voor BIJ1 zou dat een continuering van planetaire kolonisatie zijn,
en niet eens met andere middelen.
Er is geen 'oplossing voor het klimaatprobleem' te verwachten
wanneer we binnen de kapitalistische productiewijze blijven.
Wanneer we niets doen aan de bestaande overproductie en winstmaximalisatie
is een daarin gewortelde techno-fix
niet de weg naar een werkelijk ecologisch rechtvaardig leven.
<emph>
De enige plausibele politiek tegen mondiale opwarming is antikapitalistisch en dekoloniaal.
</emph>

Klimaatrechtvaardigheid vergt bovendien <emph>herstelbetalingen</emph>
aan landen die nauwelijks aan opwarming hebben bijgedragen
maar er wel de meest desastreuze consequenties van ondervinden.

Het kapitalisme is gebaseerd op een exploitatie van lichamen en een extractie uit land.
Het rechtvaardigt de transformatie van de aarde tot plantage
met een beroep op de individuele verantwoordelijkheid en vrijheid.
Zulke holle frasen zijn inderdaad rechtvaardigingen van een onrechtvaardige orde.
<emph>
Dekolonisering betekent voor BIJ1 een radicaal andere omgang met lichamen en met land.
</emph>
Het betekent een dekolonisering van de landbouw,
die niet langer een industrie en een verdienmachine moet zijn,
maar een agro-ecologische en ecosocialistische zorg voor mens, dier, plant, grond en water,
waarin ecologische diversiteit – cruciaal in het voorkomen van komende,
uit de agribusiness en vee-industrie afkomstige pandemieën – centraal staat.

Ook daarvoor is een radicale democratisering noodzakelijk.
Debatteren over de vermeende trade-offs tussen economie en ecologie terwijl de aarde in brand staat,
heeft nog weinig met democratie te maken.

<emph>
Werkelijke democratie betekent dat we ook niet-mensen
(dieren, planten, bossen, oceanen) een stem geven in onze politiek.
</emph>
Hiervoor kunnen we leren van de praktijken van eerste bewoners van door Europa gekoloniseerde landen,
en van de manieren waarop minstens vanaf het begin van de vorige eeuw rechten toegekend zijn aan dieren,
maar bijvoorbeeld ook aan bossen.
BIJ1 streeft naar het uitvinden van nieuwe vormen van representatie van niet-mensen in politiek, recht en economie.

## Solidariteit en politiek voor BIJ1

<q>
Onze politiek komt hierop neer: wij willen een wereld zonder
racisme, seksisme, validisme en plundering van de aarde,
maar met radicale democratie, in politiek, economie en ecologie.
Wij willen een andere wereld,
en we zijn niet bereid ook maar iemand in de huidige achter te laten.
</q>

We gaan ervan uit dat veel andere politieke partijen geëngageerd zijn op specifieke thema's,
maar dat ze niet altijd inzien dat hun engagement beperkt is
omdat zij een intersectionele, verbindende analyse en aanpak missen.

We zeggen hier consequent 'wij': wij zijn BIJ1.
Dat doen we niet om de rangen te sluiten en muren op te trekken,
maar als tegengif tegen wat ons verdeelt.

Wat ons verdeelt is parasitair op een 'wij' dat aan die verdeling voorafgaat en haar overleeft.
Kapitalisme kan niet zonder het alledaagse communisme van de zorg die we voor elkaar hebben.
Het parasitaire karakter van het kapitalisme komt tot uitdrukking
in het feit dat het rekent op onze zorg en verantwoordelijkheid voor elkaar,
terwijl het zelf overal een prijs op plakt en bovendien kapitaliseert op racisme en seksisme.
Deze ongelijkheden werken verdelend en verarmend in op ons samenzijn.
Maar wij kunnen andere manieren uitvinden om samen te zijn.
Manieren die voorafgaan en voorbijgaan aan de manieren waarop wij verdeeld worden.

Wanneer we zeggen dat BIJ1 politiek bedrijft uit noodzaak,
gaat het in de eerste plaats om dat overleven:
het overleven van mensen van kleur in een wereld die niet op hun overleven in waardigheid ingericht is;
het overleven van iedereen die zich niet voegt naar de heteronormatieve orde;
het overleven van iedereen wiens lichaam buiten de orde van het 'normale' valt;
het overleven van iedereen die in financiële nood verkeert.

Overleven is geen passieve daad;
het is een creatief improviseren dat de muren van íeder 'wij' te buiten gaat.
Ofwel: in deze overlevingskunst ligt de opening naar een wereld met minder geweld,
een wereld waarin land en lichamen niet langer in het model van de plantage (uit)geperst worden.

Het overleven is het levende bewijs dat we altijd meer zijn
dan datgene waartoe we steeds gereduceerd dreigen te worden.
Dat 'meer' <emph>is de vreugdevolle kern van onze politiek.</emph>

Er is geen wij zonder verbinding.
Verbinding tussen mensen, en verbinding tussen de verschillende manieren
waarop strijd gevoerd wordt tegen macht en onderdrukking.
Die verbinding is voor BIJ1 cruciaal.

Verbinden betekent dat het 'wij' open is.
Dus als we 'wij' zeggen, bedoelen we altijd ook: jij.
En we bedoelen nooit: jij niet.
Samenleven doen we met iedereen op aarde, ook met alle niet-mensen.
Het westers-koloniale beeld van 'de mensheid'
zit een samenleven op aarde zonder geweld tegen mensen in de weg.
Het zit ook een leven op aarde zonder planten en dieren geweld aan te doen in de weg.

Ons wij is niet collectivistisch, lost niet iedereen op in één geheel.
Maar het is wel solidair.
BIJ1 staat daarom een internationale solidariteit voor.
De wereld houdt niet op bij de landsgrenzen, en onze politiek dus ook niet.
Sterker: omdat de grens onderdeel is van de manieren waarop we verdeeld worden,
is onze politiek gericht tegen de werking van de grens,
tegen bijvoorbeeld de verdeling van mensen in 'migranten' en 'niet-migranten'.

Ook de politiek moet radicaler democratisch gemaakt worden,
zowel meer lokaal als meer mondiaal.
Onze levens zijn verweven met de levens van mensen en niet-mensen elders op aarde,
en onze democratie zou die verwevenheid moeten representeren.
<emph>De natiestaat is daarom een te beperkende vorm die ons verdeelt.<emph>
Als we verbinding nastreven,
is een <emph>lokaal geworteld internationalisme<emph> de logische keuze.

BIJ1 moet omgaan met de paradox dat politiek om macht gaat
maar een intersectionele politiek tegen de verschillende machtsvormen in werkt.
Onze politiek is noodzaak, maar macht is het probleem,
omdat macht ons verdeelt.
En toch is BIJ1 een politieke partij met grote parlementaire ambities.
Maar <emph>we waken ervoor een machtspartij te worden.<emph>
We zullen blijven vechten tegen elke verleiding om eindelijk eens mee te mogen regeren,
zolang dat betekent dat we onderdeel van het probleem worden.
We waken ervoor dat we een bureaucratische partij worden
die zich isoleert van haar activistische roots.

Hoe is het mogelijk een dekoloniale en antikapitalistische politiek te voeren
binnen koloniale en kapitalistische instituties?
Is het niet inconsistent om te participeren in instituties
die we zouden willen saboteren en ontmantelen?
Jazeker! Maar die inconsistentie is niet ons probleem.
Ons probleem is die instituties,
en we hebben hier te maken met een van de vele inconsistenties
die een koloniale, kapitalistische maatschappij voortbrengt.
Alleen liberalen zijn bezorgd over de schijn van consistentie
in een wereld die van inconsistenties aan elkaar hangt.
Ja, we strijden tegen koloniale, patriarchale en kapitalistische instituties.
En ja, zolang die er zijn,
strijden we voor elke kleine verbetering van de gelijkwaardigheid van mensen die we kunnen realiseren.
We doen dat zonder ons altijd mee te laten slepen in de keuzes die als vanzelfsprekend gepresenteerd worden.
En we doen het in het volle bewustzijn dat de echt
radicale gelijkwaardigheid en economische rechtvaardigheid die we nastreven
nooit via de bestaande instituties gerealiseerd kunnen worden,
maar we zijn niet bereid de staat aan liberalen en fascisten over te laten.

BIJ1 voert electorale politiek,
maar gaat niet uit van een electoraat met gegeven meningen.
Er is, voor links noch voor rechts, een natuurlijk electoraal maximum.
BIJ1 ziet <emph>politiek</emph> voor wat het is:
<emph>een praktijk die niet slechts mensen representeert, maar die ze ook mede vormt.</emph>
Representatieve democratie betekent niet slechts het spiegelen van wat mensen denken en wensen,
alsof dat iets is dat onafhankelijk van de vorm en inhoud van de representatie ervan bestaat.
Het betekent ook mensen een spiegel voorhouden,
en zo het actief vormgeven aan ons samenleven,
en daarmee ook aan een electoraat.

Politiek bedrijven we bovendien voor een waardig en radicaal democratisch leven
voor <emph>iedereen op aarde</emph>,
niet voor een daarvan kunstmatig onderscheiden Nederlands electoraat.

BIJ1 bedrijft zowel <emph>een grassroots politiek als een parlementaire politiek.</emph>
Ook dat is een cruciale verbinding.
Onder meer omdat we alleen middels die verbinding niet alleen maar
participeren in koloniale en kapitalistische instituties,
met alle gevaren van dien, maar
ons vizier scherp blijven houden op het saboteren en ontmantelen van die instituties.
Zonder voet in de staat geen fundamentele verandering,
maar zonder wortels in de grond geen voeding en geen groei.

BIJ1 is een radicaal democratische partij,
en dat stelt eisen aan de manier waarop we intern georganiseerd zijn en ons tot elkaar verhouden.
<emph>
We waken ervoor simpelweg de volgende politieke partij te worden,
waarin fractiediscipline en autoritair bestuur de politiek bepalen.
<emph>
Er is en blijft hier veel werk te verrichten.
Betrokkenheid van leden moet ver voorbij participatie in een Algemene Leden Vergadering gaan.
De partij moet een platform zijn voor discussie en kennisvorming van leden
die direct uitdrukking kan vinden in politieke programma's en voorstellen.
Een platform voor het letterlijk bijeenkomen van mensen uit Nederland en Caribisch Nederland
op manieren die voor iedereen veilig zijn.
Hier hebben ook wij nog veel te leren uit de vroege jaren van de partij.
Er liggen voor BIJ1 uitdagingen juist omdat we niet uitsluitend willen zijn
en de grootst mogelijke diversiteit aan leden hebben.
Juist daarom is het belangrijk dat BIJ1 meer is dan een reguliere politieke partij,
maar een platform voor het experimenteren met meer liefdevolle manieren om te leven.
Iedereen die bij BIJ1 actief is,
zal zich daarom voortdurend af moeten vragen of besluiten radicaal democratisch tot stand zijn gekomen,
of praktijken inclusief zijn en of bijeenkomsten voor iedereen veilig zijn.
Geen bestuur kan op eigen houtje handelen.
De partij, wanneer die werkelijk radicaal democratisch is,
is belangrijker dan het ego van individuele bestuurders of leden.
Het is een dagelijks werk voor ons allemaal om het stropdasmannetje in onszelf te bestrijden.

In een radicaal democratische partij is een beginselprogramma een levend document,
dat herzien wordt op grond van gezamenlijk leren.
Een beginselprogramma is geen programma, en het is geen begin.
Het is een weergave van een gedeelde wereldvisie die tot politiek noodzaakt.
Maar wanneer we werkelijk radicaal gelijkwaardig bijeenkomen,
zal onze wereldvisie zich blijven ontwikkelen.

Een intersectionele, antikapitalistische en dekoloniale politiek is een politiek van verbinding,
en dus van <emph>coalities.<emph>
BIJ1 streeft actief naar het vormen van coalities tussen mensen
die strijden tegen de verschillende manieren waarop wij verdeeld worden.

Net zo belangrijk als onze wortels in en verbinding met grassroots politiek activisme
zijn <emph>onze wortels in de bij ons aangesloten jongeren.</emph>
Ze voeden ons en zijn onze toekomst.
Naar hen wordt geluisterd.
Altijd.
BIJ1 zal altijd de jeugdige vreugde van het experiment en de creatieve improvisatie stimuleren.
<emph>Geen politieke partij zo jeugdig als BIJ1.</emph>

Onze politiek is een <emph>radicale politiek,</emph>
een politiek die het onrecht in de wereld bij de wortel (radix) wil aanpakken,
en een politiek die geworteld is in de levens van mensen die dat onrecht aan den lijve ondervinden.
Voor alle deze mensen geldt: 'niets over ons, zonder ons'.

Voor BIJ1 is <emph>politieke educatie</emph> een belangrijke taak.
De manieren waarop we verdeeld worden zijn niet voor iedereen onmiddellijk duidelijk.
Er is veel te leren, en er is veel werk te verrichten om
witte, validistische, transfobe en kapitalistische
vanzelfsprekendheden te bevragen en te doorbreken.
Maar BIJ1 brengt hiervoor bijzonder veel bestaande kennis bijeen.
BIJ1 is de meest diverse politieke partij van Nederland,
en precies daarom hebben we de breedste kennisbasis om op te bouwen.

Politieke educatie is voor ons geen vorm van het ontmaskeren van mensen omwille van hun meningen.
We gaan ervan uit dat mensen meer zijn dan hun huidige meningen.
En we nodigen uit met ons te zoeken en te zien hoe een wereld dichterbij komt waarin we minder verdeeld zijn,
die minder door geweld jegens mens en aarde geordend wordt,
en <emph>waarin verschil, onze gedeelde onvolledigheid,
de basis vormt van ons samenzijn in radicale gelijkwaardigheid.</emph>

Politieke educatie betekent ook dat we zelf willen blijven leren,
en dat we onderzoek doen naar geschiedenis en heden.
Het betekent dat we samen studeren waarderen als geweldloze manier om samen te zijn.
En het betekent dat we studeren om ons te emanciperen van banken,
van geldcreatie door centrale banken,
van de logica van het kapitaal,
van mondiale agribusiness en vee-industrie,
van imperialistische geopolitieke verhoudingen,
van validistische en transfobe gezondheidszorg,
van criminaliserende en straffende overheidsinstanties,
en van racistische repertoires in onderwijs, zorg, en openbaar bestuur.
Een andere wereld is er niet vanzelf,
maar we nemen de kracht van studie en onderzoek serieus in het dichterbij brengen ervan.

Wij gaan ervan uit dat we nog lang niet weten waartoe we in staat zijn,
als we bereid zijn samen te leren.

BIJ1 is niet gericht op overleven als politieke partij.
BIJ1 is een politieke partij omdat wij gericht zijn op overleven.

Maar overleven is niet genoeg.
Het gaat ons om <emph>een waardig leven voor iedereen.</emph>
Een radicaal gelijkwaardig en een economisch rechtvaardig leven.

Want we hebben nog geen goede argumenten gehoord voor waarom mensen die geboren worden,
moeten eten en drinken, wonen, leren, verzorgd worden,
communiceren en reizen daarvoor moeten betalen,
en betalen op zo'n manier dat er enkelen zijn bij wie de betalingen uiteindelijk terecht komen.

BIJ1 heeft ook geen behoefte aan argumenten daarvoor,
want we staan voor een ander leven.
Een leven waarin zorg, wonen, onderwijs, voedsel en openbaar vervoer geen handelswaar meer zijn,
geen sectoren waarin ons samenzijn in dienst staat van een parasitaire extractie.
Een leven waarin niet gegokt wordt met de vernietiging van leven op aarde.

We hebben ook geen behoefte aan argumenten voor het blijvend bestaan van koloniale asymmetrieën,
voor seksistische verdelingen van middelen,
voor de dood van duizenden migranten uit naam van de vermeende zuiverheid van de Nederlandse of Europese cultuur.

Geen argumenten gaan ons overtuigen van de noodzaak van geweld.
Geen argumenten gaan ons overtuigen van de neoliberale noodzakelijkheden
waarmee wij tot nog toe bestuurd worden.
De noodzaak waaruit wij politiek bedrijven,
keert zich tegen al die noodzakelijkheden.

<emph>Het voeren van debatten is dus doel noch voornaamste middel van onze politieke strijd.</emph>
Met debat worden we zoet gehouden terwijl de destructie van land en lichamen voortraast.
We zijn een parlementaire en gemeentelijke politieke partij,
maar we zijn er niet om punten te scoren in het politieke debat,
of om aardig gevonden te worden,
om getolereerd of geaccepteerd te worden.

Als we belachelijk gevonden worden, dan is dat zo.
Met mensen die denken dat de huidige manier om mensen te verdelen,
om land en lichamen uit te putten níet belachelijk is,
hebben we liever geen uitwisseling van argumenten.
We doen wel de uitnodiging om te leren zien hoe absurd de bestaande orde is,
en hoe daarvoor alternatieven mogelijk zijn.

Voor BIJ1 zijn er daarom geen concessies in de vorm van een beetje meer geweld,
een noodzakelijk geweld van de grens, van de politie,
van de vervuiling, van wat normaal is,
van de kosten of de economische groei,
of van wat noodzakelijk geacht wordt voor 'het draagvlak'.
Op ons komen zulke redeneringen simpelweg over als onwil
om werkelijk te proberen met minder geweld samen te leven,
om samen te leven zonder ons leven in de aanbieding te doen
bij de minieme groep bezitters die profiteert
van onze exploitatie en onze verdeeldheid.

Het onophoudelijke aanbod samen te leven zonder geweld,
zonder economische exploitatie, zonder planetaire plundering,
dat is
niet alleen een vreugdevolle politiek,
maar ook
<emph>een politiek van radicale liefde.</emph>
Een politiek die erkent dat we onvolledig zijn zonder elkaar,
en dat we elkaar dus steeds weer dat aanbod,
en die uitnodiging, moeten doen:
<emph>
een radicaal gelijkwaardig en economisch rechtvaardig leven is mogelijk,
laten we het samen vormgeven.
</emph>

Want alles is altijd al van ons.
We worden verdeeld zodat we dat vergeten,
zodat we ons democratisch potentieel zelf onze levens vorm te geven niet ten volle benutten,
maar tevreden zijn met een idee van politiek als het discussiëren van mensen met meningen.

Onze politiek komt hierop neer:
wij willen een wereld zonder racisme, seksisme, validisme en plundering van de aarde,
maar met radicale democratie, in politiek, economie en ecologie.
<emph>
Wij willen een andere wereld, en we zijn niet bereid
ook maar iemand in de huidige achter te laten.
</emph>
